# Copyright (c) 2023, JINGROW
# For license information, please see license.txt

import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pagetype("Virtual Machine Volume")
	rename_field("Virtual Machine Volume", "aws_volume_id", "volume_id")
